(defproblem problem domain 
  (
    (capacity_predecessor capacity_0 capacity_1)
    (capacity_predecessor capacity_1 capacity_2)
    (road city_loc_0 city_loc_2)
    (road city_loc_0 city_loc_5)
    (road city_loc_0 city_loc_7)
    (road city_loc_1 city_loc_4)
    (road city_loc_2 city_loc_0)
    (road city_loc_2 city_loc_4)
    (road city_loc_4 city_loc_1)
    (road city_loc_4 city_loc_2)
    (road city_loc_4 city_loc_6)
    (road city_loc_4 city_loc_8)
    (road city_loc_5 city_loc_0)
    (road city_loc_6 city_loc_4)
    (road city_loc_7 city_loc_0)
    (road city_loc_7 city_loc_9)
    (road city_loc_8 city_loc_4)
    (road city_loc_9 city_loc_7)
    (at package_0 city_loc_2)
    (at package_1 city_loc_2)
    (at package_2 city_loc_3)
    (at package_3 city_loc_3)
    (at package_4 city_loc_3)
    (at package_5 city_loc_3)
    (at package_6 city_loc_3)
    (at package_7 city_loc_8)
    (at package_8 city_loc_6)
    (at package_9 city_loc_3)
    (at package_10 city_loc_3)
    (at package_11 city_loc_6)
    (at package_12 city_loc_6)
    (at package_13 city_loc_7)
    (at truck_0 city_loc_8)
    (at truck_1 city_loc_3)
    (at truck_2 city_loc_9)
    (at truck_3 city_loc_4)
    (capacity truck_0 capacity_2)
    (capacity truck_1 capacity_2)
    (capacity truck_2 capacity_2)
    (capacity truck_3 capacity_2)
    (type_capacity_number capacity_0)
    (type_capacity_number capacity_1)
    (type_capacity_number capacity_2)
    (type_locatable package_0)
    (type_locatable package_1)
    (type_locatable package_10)
    (type_locatable package_11)
    (type_locatable package_12)
    (type_locatable package_13)
    (type_locatable package_2)
    (type_locatable package_3)
    (type_locatable package_4)
    (type_locatable package_5)
    (type_locatable package_6)
    (type_locatable package_7)
    (type_locatable package_8)
    (type_locatable package_9)
    (type_locatable truck_0)
    (type_locatable truck_1)
    (type_locatable truck_2)
    (type_locatable truck_3)
    (type_location city_loc_0)
    (type_location city_loc_1)
    (type_location city_loc_2)
    (type_location city_loc_3)
    (type_location city_loc_4)
    (type_location city_loc_5)
    (type_location city_loc_6)
    (type_location city_loc_7)
    (type_location city_loc_8)
    (type_location city_loc_9)
    (type_object capacity_0)
    (type_object capacity_1)
    (type_object capacity_2)
    (type_object city_loc_0)
    (type_object city_loc_1)
    (type_object city_loc_2)
    (type_object city_loc_3)
    (type_object city_loc_4)
    (type_object city_loc_5)
    (type_object city_loc_6)
    (type_object city_loc_7)
    (type_object city_loc_8)
    (type_object city_loc_9)
    (type_object package_0)
    (type_object package_1)
    (type_object package_10)
    (type_object package_11)
    (type_object package_12)
    (type_object package_13)
    (type_object package_2)
    (type_object package_3)
    (type_object package_4)
    (type_object package_5)
    (type_object package_6)
    (type_object package_7)
    (type_object package_8)
    (type_object package_9)
    (type_object truck_0)
    (type_object truck_1)
    (type_object truck_2)
    (type_object truck_3)
    (type_package package_0)
    (type_package package_1)
    (type_package package_10)
    (type_package package_11)
    (type_package package_12)
    (type_package package_13)
    (type_package package_2)
    (type_package package_3)
    (type_package package_4)
    (type_package package_5)
    (type_package package_6)
    (type_package package_7)
    (type_package package_8)
    (type_package package_9)
    (type_sort_for_capacity_0 capacity_0)
    (type_sort_for_capacity_1 capacity_1)
    (type_sort_for_capacity_2 capacity_2)
    (type_sort_for_city_loc_0 city_loc_0)
    (type_sort_for_city_loc_1 city_loc_1)
    (type_sort_for_city_loc_2 city_loc_2)
    (type_sort_for_city_loc_3 city_loc_3)
    (type_sort_for_city_loc_4 city_loc_4)
    (type_sort_for_city_loc_5 city_loc_5)
    (type_sort_for_city_loc_6 city_loc_6)
    (type_sort_for_city_loc_7 city_loc_7)
    (type_sort_for_city_loc_8 city_loc_8)
    (type_sort_for_city_loc_9 city_loc_9)
    (type_sort_for_package_0 package_0)
    (type_sort_for_package_1 package_1)
    (type_sort_for_package_10 package_10)
    (type_sort_for_package_11 package_11)
    (type_sort_for_package_12 package_12)
    (type_sort_for_package_13 package_13)
    (type_sort_for_package_2 package_2)
    (type_sort_for_package_3 package_3)
    (type_sort_for_package_4 package_4)
    (type_sort_for_package_5 package_5)
    (type_sort_for_package_6 package_6)
    (type_sort_for_package_7 package_7)
    (type_sort_for_package_8 package_8)
    (type_sort_for_package_9 package_9)
    (type_sort_for_truck_0 truck_0)
    (type_sort_for_truck_1 truck_1)
    (type_sort_for_truck_2 truck_2)
    (type_sort_for_truck_3 truck_3)
    (type_vehicle truck_0)
    (type_vehicle truck_1)
    (type_vehicle truck_2)
    (type_vehicle truck_3)
  )
  ((__top))
)
